[
  {
    "frequency_rank": 3251,
    "charcter": "俞",
    "pinyin": "yú",
    "definition": "surname; consent, approve",
    "radical": "人",
    "radical_code": 9.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4272
  },
  {
    "frequency_rank": 3252,
    "charcter": "匕",
    "pinyin": "bǐ",
    "definition": "spoon, ladle; knife, dirk",
    "radical": "匕",
    "radical_code": 21.0,
    "stroke_count": 2,
    "hsk_levl": null,
    "general_standard_num": 13
  },
  {
    "frequency_rank": 3253,
    "charcter": "谤",
    "pinyin": "bàng",
    "definition": "slander, libel",
    "radical": "言",
    "radical_code": 149.1,
    "stroke_count": 12,
    "hsk_levl": 6,
    "general_standard_num": 2797
  },
  {
    "frequency_rank": 3254,
    "charcter": "嗤",
    "pinyin": "chī",
    "definition": "laugh at, ridicule, sneer; snort",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 5475
  },
  {
    "frequency_rank": 3255,
    "charcter": "捍",
    "pinyin": "hàn",
    "definition": "ward off, guard against, defend",
    "radical": "手",
    "radical_code": 64.7,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1792
  },
  {
    "frequency_rank": 3256,
    "charcter": "孵",
    "pinyin": "fū",
    "definition": "sit on eggs, hatch",
    "radical": "子",
    "radical_code": 39.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3137
  },
  {
    "frequency_rank": 3257,
    "charcter": "倪",
    "pinyin": "ní",
    "definition": "feeble, tiny, young and weak",
    "radical": "人",
    "radical_code": 9.8,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 4571
  },
  {
    "frequency_rank": 3258,
    "charcter": "瘾",
    "pinyin": "yǐn",
    "definition": "rash; addiction, craving, habit",
    "radical": "疒",
    "radical_code": 104.11,
    "stroke_count": 16,
    "hsk_levl": 6,
    "general_standard_num": 3368
  },
  {
    "frequency_rank": 3259,
    "charcter": "敝",
    "pinyin": "bì",
    "definition": "break, destroy; broken, tattered",
    "radical": "攴",
    "radical_code": 66.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4955
  },
  {
    "frequency_rank": 3260,
    "charcter": "匡",
    "pinyin": "kuāng",
    "definition": "correct, restore, revise",
    "radical": "匚",
    "radical_code": 22.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 3563
  },
  {
    "frequency_rank": 3261,
    "charcter": "磋",
    "pinyin": "cuō",
    "definition": "polish, buff; scrutinize",
    "radical": "石",
    "radical_code": 112.1,
    "stroke_count": 14,
    "hsk_levl": 6,
    "general_standard_num": 5680
  },
  {
    "frequency_rank": 3262,
    "charcter": "绫",
    "pinyin": "líng",
    "definition": "thin silk, damask silk",
    "radical": "糸",
    "radical_code": 120.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 5027
  },
  {
    "frequency_rank": 3263,
    "charcter": "淆",
    "pinyin": "xiáo",
    "definition": "confused, in disarray, mixed up",
    "radical": "水",
    "radical_code": 85.8,
    "stroke_count": 11,
    "hsk_levl": 6,
    "general_standard_num": 2422
  },
  {
    "frequency_rank": 3264,
    "charcter": "尧",
    "pinyin": "yáo",
    "definition": "a legendary ancient emperor-sage",
    "radical": "儿",
    "radical_code": 10.4,
    "stroke_count": 6,
    "hsk_levl": null,
    "general_standard_num": 406
  },
  {
    "frequency_rank": 3265,
    "charcter": "蕊",
    "pinyin": "ruǐ",
    "definition": "unopened flowers, flower buds",
    "radical": "艸",
    "radical_code": 140.12,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3210
  },
  {
    "frequency_rank": 3266,
    "charcter": "烘",
    "pinyin": "hōng",
    "definition": "bake, roast; dry by fire",
    "radical": "火",
    "radical_code": 86.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 2058
  },
  {
    "frequency_rank": 3267,
    "charcter": "璋",
    "pinyin": "zhāng",
    "definition": "jade plaything; jade ornament",
    "radical": "玉",
    "radical_code": 96.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5856
  },
  {
    "frequency_rank": 3268,
    "charcter": "亢",
    "pinyin": "kàng",
    "definition": "high, proud; violent, excessive; skilled; name",
    "radical": "亠",
    "radical_code": 8.2,
    "stroke_count": 4,
    "hsk_levl": null,
    "general_standard_num": 162
  },
  {
    "frequency_rank": 3269,
    "charcter": "轧",
    "pinyin": "yà",
    "definition": "crush by weight; grind",
    "radical": "車",
    "radical_code": 159.1,
    "stroke_count": 5,
    "hsk_levl": null,
    "general_standard_num": 224
  },
  {
    "frequency_rank": 3270,
    "charcter": "赂",
    "pinyin": "lù",
    "definition": "bribe; give present",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": 6,
    "general_standard_num": 1926
  },
  {
    "frequency_rank": 3271,
    "charcter": "蝗",
    "pinyin": "huáng",
    "definition": "kind of locust",
    "radical": "虫",
    "radical_code": 142.9,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 3250
  },
  {
    "frequency_rank": 3272,
    "charcter": "榆",
    "pinyin": "yú",
    "definition": "elm tree",
    "radical": "木",
    "radical_code": 75.9,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 2869
  },
  {
    "frequency_rank": 3273,
    "charcter": "骏",
    "pinyin": "jùn",
    "definition": "excellent horse, noble steed",
    "radical": "馬",
    "radical_code": 187.7,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 2154
  },
  {
    "frequency_rank": 3274,
    "charcter": "诛",
    "pinyin": "zhū",
    "definition": "execute, kill, put to death; punish",
    "radical": "言",
    "radical_code": 149.6,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 4051
  },
  {
    "frequency_rank": 3275,
    "charcter": "勺",
    "pinyin": "sháo",
    "definition": "spoon, ladle; unit of volume",
    "radical": "勹",
    "radical_code": 20.1,
    "stroke_count": 3,
    "hsk_levl": 4,
    "general_standard_num": 49
  },
  {
    "frequency_rank": 3276,
    "charcter": "梵",
    "pinyin": "fàn",
    "definition": "Buddhist, Sanskrit",
    "radical": "木",
    "radical_code": 75.7,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4770
  },
  {
    "frequency_rank": 3277,
    "charcter": "炽",
    "pinyin": "chì",
    "definition": "burning-hot, intense; to burn, blaze; splendid, illustrious",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 4326
  },
  {
    "frequency_rank": 3278,
    "charcter": "笠",
    "pinyin": "lì",
    "definition": "bamboo hat; bamboo covering",
    "radical": "竹",
    "radical_code": 118.5,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4898
  },
  {
    "frequency_rank": 3279,
    "charcter": "颌",
    "pinyin": "hé",
    "definition": "mouth; jaw",
    "radical": "頁",
    "radical_code": 181.6,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5221
  },
  {
    "frequency_rank": 3280,
    "charcter": "闸",
    "pinyin": "zhá",
    "definition": "sluice; flood gate, canal lock",
    "radical": "門",
    "radical_code": 169.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 1227
  },
  {
    "frequency_rank": 3281,
    "charcter": "狒",
    "pinyin": "fèi",
    "definition": "baboon",
    "radical": "犬",
    "radical_code": 94.5,
    "stroke_count": 8,
    "hsk_levl": null,
    "general_standard_num": 3988
  },
  {
    "frequency_rank": 3282,
    "charcter": "樊",
    "pinyin": "fán",
    "definition": "a railing; a fence an enclosed place",
    "radical": "木",
    "radical_code": 75.11,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 5888
  },
  {
    "frequency_rank": 3283,
    "charcter": "镕",
    "pinyin": "róng",
    "definition": "fuse, melt, smelt; mold",
    "radical": "金",
    "radical_code": 167.1,
    "stroke_count": 15,
    "hsk_levl": null,
    "general_standard_num": 7790
  },
  {
    "frequency_rank": 3284,
    "charcter": "垢",
    "pinyin": "gòu",
    "definition": "dirt, filth, stains; dirty",
    "radical": "土",
    "radical_code": 32.6,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1384
  },
  {
    "frequency_rank": 3285,
    "charcter": "瘟",
    "pinyin": "wēn",
    "definition": "epidemic, plague, pestilence",
    "radical": "疒",
    "radical_code": 104.1,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3146
  },
  {
    "frequency_rank": 3286,
    "charcter": "缪",
    "pinyin": "móu",
    "definition": "wind around, bind; prepare",
    "radical": "糸",
    "radical_code": 120.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 5847
  },
  {
    "frequency_rank": 3287,
    "charcter": "菇",
    "pinyin": "gū",
    "definition": "mushrooms",
    "radical": "艸",
    "radical_code": 140.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 2218
  },
  {
    "frequency_rank": 3288,
    "charcter": "琦",
    "pinyin": "qí",
    "definition": "gem, precious stone, jade",
    "radical": "玉",
    "radical_code": 96.8,
    "stroke_count": 12,
    "hsk_levl": null,
    "general_standard_num": 5047
  },
  {
    "frequency_rank": 3289,
    "charcter": "剃",
    "pinyin": "tì",
    "definition": "shave",
    "radical": "刀",
    "radical_code": 18.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1661
  },
  {
    "frequency_rank": 3290,
    "charcter": "迸",
    "pinyin": "bèng",
    "definition": "gush out; burst forth; split",
    "radical": "辵",
    "radical_code": 162.8,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 4321
  },
  {
    "frequency_rank": 3291,
    "charcter": "溺",
    "pinyin": "nì",
    "definition": "drown; submerge in water; indulge",
    "radical": "水",
    "radical_code": 85.1,
    "stroke_count": 13,
    "hsk_levl": null,
    "general_standard_num": 3020
  },
  {
    "frequency_rank": 3292,
    "charcter": "炫",
    "pinyin": "xuàn",
    "definition": "shine, glitter; show off, flaunt",
    "radical": "火",
    "radical_code": 86.5,
    "stroke_count": 9,
    "hsk_levl": 6,
    "general_standard_num": 1659
  },
  {
    "frequency_rank": 3293,
    "charcter": "惚",
    "pinyin": "hū",
    "definition": "absent-minded, confused",
    "radical": "心",
    "radical_code": 61.8,
    "stroke_count": 11,
    "hsk_levl": null,
    "general_standard_num": 4990
  },
  {
    "frequency_rank": 3294,
    "charcter": "嗨",
    "pinyin": "hāi",
    "definition": "an exclamation",
    "radical": "口",
    "radical_code": 30.1,
    "stroke_count": 13,
    "hsk_levl": 6,
    "general_standard_num": 5473
  },
  {
    "frequency_rank": 3295,
    "charcter": "陨",
    "pinyin": "yǔn",
    "definition": "fall, slip; let fall; die",
    "radical": "阜",
    "radical_code": 170.7,
    "stroke_count": 9,
    "hsk_levl": null,
    "general_standard_num": 1731
  },
  {
    "frequency_rank": 3296,
    "charcter": "赃",
    "pinyin": "zāng",
    "definition": "booty, loot, stolen goods; bribe",
    "radical": "貝",
    "radical_code": 154.6,
    "stroke_count": 10,
    "hsk_levl": null,
    "general_standard_num": 1927
  },
  {
    "frequency_rank": 3297,
    "charcter": "羁",
    "pinyin": "jī",
    "definition": "halter; restrain, hold, control",
    "radical": "网",
    "radical_code": 122.12,
    "stroke_count": 17,
    "hsk_levl": null,
    "general_standard_num": 6237
  },
  {
    "frequency_rank": 3298,
    "charcter": "臻",
    "pinyin": "zhēn",
    "definition": "reach, arrive; utmost, superior",
    "radical": "至",
    "radical_code": 133.1,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6081
  },
  {
    "frequency_rank": 3299,
    "charcter": "嘀",
    "pinyin": "dí",
    "definition": "backbite",
    "radical": "口",
    "radical_code": 30.11,
    "stroke_count": 14,
    "hsk_levl": null,
    "general_standard_num": 3111
  },
  {
    "frequency_rank": 3300,
    "charcter": "膳",
    "pinyin": "shàn",
    "definition": "meals, provisions, board",
    "radical": "肉",
    "radical_code": 130.12,
    "stroke_count": 16,
    "hsk_levl": null,
    "general_standard_num": 6136
  }
]